[
{
  "directory": "D:/Workspace/ts-qt/mingw-build",
  "command": "C:\\msys64\\mingw64\\bin\\c++.exe -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -DWINVER=0x0A00 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN32_WINNT=0x0A00 -D_WIN64 -Dmodern_qt_EXPORTS -ID:/Workspace/ts-qt/mingw-build/modern-qt_autogen/include -ID:/Workspace/ts-qt -isystem C:/msys64/mingw64/include/qt6/QtWidgets -isystem C:/msys64/mingw64/include/qt6 -isystem C:/msys64/mingw64/include/qt6/QtCore -isystem C:/msys64/mingw64/share/qt6/mkspecs/win32-g++ -isystem C:/msys64/mingw64/include/qt6/QtGui -isystem C:/msys64/mingw64/include/qt6/QtNetwork -isystem C:/msys64/mingw64/include/eigen3 -O3 -DNDEBUG -std=gnu++23 -Os -O3 -o CMakeFiles\\modern-qt.dir\\modern-qt_autogen\\mocs_compilation.cpp.obj -c D:\\Workspace\\ts-qt\\mingw-build\\modern-qt_autogen\\mocs_compilation.cpp",
  "file": "D:/Workspace/ts-qt/mingw-build/modern-qt_autogen/mocs_compilation.cpp",
  "output": "D:/Workspace/ts-qt/mingw-build/CMakeFiles/modern-qt.dir/modern-qt_autogen/mocs_compilation.cpp.obj"
},
{
  "directory": "D:/Workspace/ts-qt/mingw-build",
  "command": "C:\\msys64\\mingw64\\bin\\c++.exe -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -DWINVER=0x0A00 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN32_WINNT=0x0A00 -D_WIN64 -Dmodern_qt_EXPORTS -ID:/Workspace/ts-qt/mingw-build/modern-qt_autogen/include -ID:/Workspace/ts-qt -isystem C:/msys64/mingw64/include/qt6/QtWidgets -isystem C:/msys64/mingw64/include/qt6 -isystem C:/msys64/mingw64/include/qt6/QtCore -isystem C:/msys64/mingw64/share/qt6/mkspecs/win32-g++ -isystem C:/msys64/mingw64/include/qt6/QtGui -isystem C:/msys64/mingw64/include/qt6/QtNetwork -isystem C:/msys64/mingw64/include/eigen3 -O3 -DNDEBUG -std=gnu++23 -Os -O3 -o CMakeFiles\\modern-qt.dir\\modern-qt\\layout\\flow.cc.obj -c D:\\Workspace\\ts-qt\\modern-qt\\layout\\flow.cc",
  "file": "D:/Workspace/ts-qt/modern-qt/layout/flow.cc",
  "output": "D:/Workspace/ts-qt/mingw-build/CMakeFiles/modern-qt.dir/modern-qt/layout/flow.cc.obj"
},
{
  "directory": "D:/Workspace/ts-qt/mingw-build",
  "command": "C:\\msys64\\mingw64\\bin\\c++.exe -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -DWINVER=0x0A00 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN32_WINNT=0x0A00 -D_WIN64 -Dmodern_qt_EXPORTS -ID:/Workspace/ts-qt/mingw-build/modern-qt_autogen/include -ID:/Workspace/ts-qt -isystem C:/msys64/mingw64/include/qt6/QtWidgets -isystem C:/msys64/mingw64/include/qt6 -isystem C:/msys64/mingw64/include/qt6/QtCore -isystem C:/msys64/mingw64/share/qt6/mkspecs/win32-g++ -isystem C:/msys64/mingw64/include/qt6/QtGui -isystem C:/msys64/mingw64/include/qt6/QtNetwork -isystem C:/msys64/mingw64/include/eigen3 -O3 -DNDEBUG -std=gnu++23 -Os -O3 -o CMakeFiles\\modern-qt.dir\\modern-qt\\layout\\mixer.cc.obj -c D:\\Workspace\\ts-qt\\modern-qt\\layout\\mixer.cc",
  "file": "D:/Workspace/ts-qt/modern-qt/layout/mixer.cc",
  "output": "D:/Workspace/ts-qt/mingw-build/CMakeFiles/modern-qt.dir/modern-qt/layout/mixer.cc.obj"
},
{
  "directory": "D:/Workspace/ts-qt/mingw-build",
  "command": "C:\\msys64\\mingw64\\bin\\c++.exe -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -DWINVER=0x0A00 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN32_WINNT=0x0A00 -D_WIN64 -Dmodern_qt_EXPORTS -ID:/Workspace/ts-qt/mingw-build/modern-qt_autogen/include -ID:/Workspace/ts-qt -isystem C:/msys64/mingw64/include/qt6/QtWidgets -isystem C:/msys64/mingw64/include/qt6 -isystem C:/msys64/mingw64/include/qt6/QtCore -isystem C:/msys64/mingw64/share/qt6/mkspecs/win32-g++ -isystem C:/msys64/mingw64/include/qt6/QtGui -isystem C:/msys64/mingw64/include/qt6/QtNetwork -isystem C:/msys64/mingw64/include/eigen3 -O3 -DNDEBUG -std=gnu++23 -Os -O3 -o CMakeFiles\\modern-qt.dir\\modern-qt\\utility\\animation\\animatable.cc.obj -c D:\\Workspace\\ts-qt\\modern-qt\\utility\\animation\\animatable.cc",
  "file": "D:/Workspace/ts-qt/modern-qt/utility/animation/animatable.cc",
  "output": "D:/Workspace/ts-qt/mingw-build/CMakeFiles/modern-qt.dir/modern-qt/utility/animation/animatable.cc.obj"
},
{
  "directory": "D:/Workspace/ts-qt/mingw-build",
  "command": "C:\\msys64\\mingw64\\bin\\c++.exe -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -DWINVER=0x0A00 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN32_WINNT=0x0A00 -D_WIN64 -Dmodern_qt_EXPORTS -ID:/Workspace/ts-qt/mingw-build/modern-qt_autogen/include -ID:/Workspace/ts-qt -isystem C:/msys64/mingw64/include/qt6/QtWidgets -isystem C:/msys64/mingw64/include/qt6 -isystem C:/msys64/mingw64/include/qt6/QtCore -isystem C:/msys64/mingw64/share/qt6/mkspecs/win32-g++ -isystem C:/msys64/mingw64/include/qt6/QtGui -isystem C:/msys64/mingw64/include/qt6/QtNetwork -isystem C:/msys64/mingw64/include/eigen3 -O3 -DNDEBUG -std=gnu++23 -Os -O3 -o CMakeFiles\\modern-qt.dir\\modern-qt\\utility\\painter\\helper.cc.obj -c D:\\Workspace\\ts-qt\\modern-qt\\utility\\painter\\helper.cc",
  "file": "D:/Workspace/ts-qt/modern-qt/utility/painter/helper.cc",
  "output": "D:/Workspace/ts-qt/mingw-build/CMakeFiles/modern-qt.dir/modern-qt/utility/painter/helper.cc.obj"
},
{
  "directory": "D:/Workspace/ts-qt/mingw-build",
  "command": "C:\\msys64\\mingw64\\bin\\c++.exe -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -DWINVER=0x0A00 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN32_WINNT=0x0A00 -D_WIN64 -Dmodern_qt_EXPORTS -ID:/Workspace/ts-qt/mingw-build/modern-qt_autogen/include -ID:/Workspace/ts-qt -isystem C:/msys64/mingw64/include/qt6/QtWidgets -isystem C:/msys64/mingw64/include/qt6 -isystem C:/msys64/mingw64/include/qt6/QtCore -isystem C:/msys64/mingw64/share/qt6/mkspecs/win32-g++ -isystem C:/msys64/mingw64/include/qt6/QtGui -isystem C:/msys64/mingw64/include/qt6/QtNetwork -isystem C:/msys64/mingw64/include/eigen3 -O3 -DNDEBUG -std=gnu++23 -Os -O3 -o CMakeFiles\\modern-qt.dir\\modern-qt\\utility\\solution\\round-angle.cc.obj -c D:\\Workspace\\ts-qt\\modern-qt\\utility\\solution\\round-angle.cc",
  "file": "D:/Workspace/ts-qt/modern-qt/utility/solution/round-angle.cc",
  "output": "D:/Workspace/ts-qt/mingw-build/CMakeFiles/modern-qt.dir/modern-qt/utility/solution/round-angle.cc.obj"
},
{
  "directory": "D:/Workspace/ts-qt/mingw-build",
  "command": "C:\\msys64\\mingw64\\bin\\c++.exe -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -DWINVER=0x0A00 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN32_WINNT=0x0A00 -D_WIN64 -Dmodern_qt_EXPORTS -ID:/Workspace/ts-qt/mingw-build/modern-qt_autogen/include -ID:/Workspace/ts-qt -isystem C:/msys64/mingw64/include/qt6/QtWidgets -isystem C:/msys64/mingw64/include/qt6 -isystem C:/msys64/mingw64/include/qt6/QtCore -isystem C:/msys64/mingw64/share/qt6/mkspecs/win32-g++ -isystem C:/msys64/mingw64/include/qt6/QtGui -isystem C:/msys64/mingw64/include/qt6/QtNetwork -isystem C:/msys64/mingw64/include/eigen3 -O3 -DNDEBUG -std=gnu++23 -Os -O3 -o CMakeFiles\\modern-qt.dir\\modern-qt\\utility\\theme\\theme.cc.obj -c D:\\Workspace\\ts-qt\\modern-qt\\utility\\theme\\theme.cc",
  "file": "D:/Workspace/ts-qt/modern-qt/utility/theme/theme.cc",
  "output": "D:/Workspace/ts-qt/mingw-build/CMakeFiles/modern-qt.dir/modern-qt/utility/theme/theme.cc.obj"
},
{
  "directory": "D:/Workspace/ts-qt/mingw-build",
  "command": "C:\\msys64\\mingw64\\bin\\c++.exe -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -DWINVER=0x0A00 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN32_WINNT=0x0A00 -D_WIN64 -Dmodern_qt_EXPORTS -ID:/Workspace/ts-qt/mingw-build/modern-qt_autogen/include -ID:/Workspace/ts-qt -isystem C:/msys64/mingw64/include/qt6/QtWidgets -isystem C:/msys64/mingw64/include/qt6 -isystem C:/msys64/mingw64/include/qt6/QtCore -isystem C:/msys64/mingw64/share/qt6/mkspecs/win32-g++ -isystem C:/msys64/mingw64/include/qt6/QtGui -isystem C:/msys64/mingw64/include/qt6/QtNetwork -isystem C:/msys64/mingw64/include/eigen3 -O3 -DNDEBUG -std=gnu++23 -Os -O3 -o CMakeFiles\\modern-qt.dir\\modern-qt\\widget\\buttons\\filled-button.cc.obj -c D:\\Workspace\\ts-qt\\modern-qt\\widget\\buttons\\filled-button.cc",
  "file": "D:/Workspace/ts-qt/modern-qt/widget/buttons/filled-button.cc",
  "output": "D:/Workspace/ts-qt/mingw-build/CMakeFiles/modern-qt.dir/modern-qt/widget/buttons/filled-button.cc.obj"
},
{
  "directory": "D:/Workspace/ts-qt/mingw-build",
  "command": "C:\\msys64\\mingw64\\bin\\c++.exe -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -DWINVER=0x0A00 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN32_WINNT=0x0A00 -D_WIN64 -Dmodern_qt_EXPORTS -ID:/Workspace/ts-qt/mingw-build/modern-qt_autogen/include -ID:/Workspace/ts-qt -isystem C:/msys64/mingw64/include/qt6/QtWidgets -isystem C:/msys64/mingw64/include/qt6 -isystem C:/msys64/mingw64/include/qt6/QtCore -isystem C:/msys64/mingw64/share/qt6/mkspecs/win32-g++ -isystem C:/msys64/mingw64/include/qt6/QtGui -isystem C:/msys64/mingw64/include/qt6/QtNetwork -isystem C:/msys64/mingw64/include/eigen3 -O3 -DNDEBUG -std=gnu++23 -Os -O3 -o CMakeFiles\\modern-qt.dir\\modern-qt\\widget\\buttons\\icon-button.cc.obj -c D:\\Workspace\\ts-qt\\modern-qt\\widget\\buttons\\icon-button.cc",
  "file": "D:/Workspace/ts-qt/modern-qt/widget/buttons/icon-button.cc",
  "output": "D:/Workspace/ts-qt/mingw-build/CMakeFiles/modern-qt.dir/modern-qt/widget/buttons/icon-button.cc.obj"
},
{
  "directory": "D:/Workspace/ts-qt/mingw-build",
  "command": "C:\\msys64\\mingw64\\bin\\c++.exe -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -DWINVER=0x0A00 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN32_WINNT=0x0A00 -D_WIN64 -Dmodern_qt_EXPORTS -ID:/Workspace/ts-qt/mingw-build/modern-qt_autogen/include -ID:/Workspace/ts-qt -isystem C:/msys64/mingw64/include/qt6/QtWidgets -isystem C:/msys64/mingw64/include/qt6 -isystem C:/msys64/mingw64/include/qt6/QtCore -isystem C:/msys64/mingw64/share/qt6/mkspecs/win32-g++ -isystem C:/msys64/mingw64/include/qt6/QtGui -isystem C:/msys64/mingw64/include/qt6/QtNetwork -isystem C:/msys64/mingw64/include/eigen3 -O3 -DNDEBUG -std=gnu++23 -Os -O3 -o CMakeFiles\\modern-qt.dir\\modern-qt\\widget\\image.cc.obj -c D:\\Workspace\\ts-qt\\modern-qt\\widget\\image.cc",
  "file": "D:/Workspace/ts-qt/modern-qt/widget/image.cc",
  "output": "D:/Workspace/ts-qt/mingw-build/CMakeFiles/modern-qt.dir/modern-qt/widget/image.cc.obj"
},
{
  "directory": "D:/Workspace/ts-qt/mingw-build",
  "command": "C:\\msys64\\mingw64\\bin\\c++.exe -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -DWINVER=0x0A00 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN32_WINNT=0x0A00 -D_WIN64 -Dmodern_qt_EXPORTS -ID:/Workspace/ts-qt/mingw-build/modern-qt_autogen/include -ID:/Workspace/ts-qt -isystem C:/msys64/mingw64/include/qt6/QtWidgets -isystem C:/msys64/mingw64/include/qt6 -isystem C:/msys64/mingw64/include/qt6/QtCore -isystem C:/msys64/mingw64/share/qt6/mkspecs/win32-g++ -isystem C:/msys64/mingw64/include/qt6/QtGui -isystem C:/msys64/mingw64/include/qt6/QtNetwork -isystem C:/msys64/mingw64/include/eigen3 -O3 -DNDEBUG -std=gnu++23 -Os -O3 -o CMakeFiles\\modern-qt.dir\\modern-qt\\widget\\main-window.cc.obj -c D:\\Workspace\\ts-qt\\modern-qt\\widget\\main-window.cc",
  "file": "D:/Workspace/ts-qt/modern-qt/widget/main-window.cc",
  "output": "D:/Workspace/ts-qt/mingw-build/CMakeFiles/modern-qt.dir/modern-qt/widget/main-window.cc.obj"
},
{
  "directory": "D:/Workspace/ts-qt/mingw-build",
  "command": "C:\\msys64\\mingw64\\bin\\c++.exe -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -DWINVER=0x0A00 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN32_WINNT=0x0A00 -D_WIN64 -Dmodern_qt_EXPORTS -ID:/Workspace/ts-qt/mingw-build/modern-qt_autogen/include -ID:/Workspace/ts-qt -isystem C:/msys64/mingw64/include/qt6/QtWidgets -isystem C:/msys64/mingw64/include/qt6 -isystem C:/msys64/mingw64/include/qt6/QtCore -isystem C:/msys64/mingw64/share/qt6/mkspecs/win32-g++ -isystem C:/msys64/mingw64/include/qt6/QtGui -isystem C:/msys64/mingw64/include/qt6/QtNetwork -isystem C:/msys64/mingw64/include/eigen3 -O3 -DNDEBUG -std=gnu++23 -Os -O3 -o CMakeFiles\\modern-qt.dir\\modern-qt\\widget\\select.cc.obj -c D:\\Workspace\\ts-qt\\modern-qt\\widget\\select.cc",
  "file": "D:/Workspace/ts-qt/modern-qt/widget/select.cc",
  "output": "D:/Workspace/ts-qt/mingw-build/CMakeFiles/modern-qt.dir/modern-qt/widget/select.cc.obj"
},
{
  "directory": "D:/Workspace/ts-qt/mingw-build",
  "command": "C:\\msys64\\mingw64\\bin\\c++.exe -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -DWINVER=0x0A00 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN32_WINNT=0x0A00 -D_WIN64 -Dmodern_qt_EXPORTS -ID:/Workspace/ts-qt/mingw-build/modern-qt_autogen/include -ID:/Workspace/ts-qt -isystem C:/msys64/mingw64/include/qt6/QtWidgets -isystem C:/msys64/mingw64/include/qt6 -isystem C:/msys64/mingw64/include/qt6/QtCore -isystem C:/msys64/mingw64/share/qt6/mkspecs/win32-g++ -isystem C:/msys64/mingw64/include/qt6/QtGui -isystem C:/msys64/mingw64/include/qt6/QtNetwork -isystem C:/msys64/mingw64/include/eigen3 -O3 -DNDEBUG -std=gnu++23 -Os -O3 -o CMakeFiles\\modern-qt.dir\\modern-qt\\widget\\sliders.cc.obj -c D:\\Workspace\\ts-qt\\modern-qt\\widget\\sliders.cc",
  "file": "D:/Workspace/ts-qt/modern-qt/widget/sliders.cc",
  "output": "D:/Workspace/ts-qt/mingw-build/CMakeFiles/modern-qt.dir/modern-qt/widget/sliders.cc.obj"
},
{
  "directory": "D:/Workspace/ts-qt/mingw-build",
  "command": "C:\\msys64\\mingw64\\bin\\c++.exe -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -DWINVER=0x0A00 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN32_WINNT=0x0A00 -D_WIN64 -Dmodern_qt_EXPORTS -ID:/Workspace/ts-qt/mingw-build/modern-qt_autogen/include -ID:/Workspace/ts-qt -isystem C:/msys64/mingw64/include/qt6/QtWidgets -isystem C:/msys64/mingw64/include/qt6 -isystem C:/msys64/mingw64/include/qt6/QtCore -isystem C:/msys64/mingw64/share/qt6/mkspecs/win32-g++ -isystem C:/msys64/mingw64/include/qt6/QtGui -isystem C:/msys64/mingw64/include/qt6/QtNetwork -isystem C:/msys64/mingw64/include/eigen3 -O3 -DNDEBUG -std=gnu++23 -Os -O3 -o CMakeFiles\\modern-qt.dir\\modern-qt\\widget\\switch.cc.obj -c D:\\Workspace\\ts-qt\\modern-qt\\widget\\switch.cc",
  "file": "D:/Workspace/ts-qt/modern-qt/widget/switch.cc",
  "output": "D:/Workspace/ts-qt/mingw-build/CMakeFiles/modern-qt.dir/modern-qt/widget/switch.cc.obj"
},
{
  "directory": "D:/Workspace/ts-qt/mingw-build",
  "command": "C:\\msys64\\mingw64\\bin\\c++.exe -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -DWINVER=0x0A00 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN32_WINNT=0x0A00 -D_WIN64 -Dmodern_qt_EXPORTS -ID:/Workspace/ts-qt/mingw-build/modern-qt_autogen/include -ID:/Workspace/ts-qt -isystem C:/msys64/mingw64/include/qt6/QtWidgets -isystem C:/msys64/mingw64/include/qt6 -isystem C:/msys64/mingw64/include/qt6/QtCore -isystem C:/msys64/mingw64/share/qt6/mkspecs/win32-g++ -isystem C:/msys64/mingw64/include/qt6/QtGui -isystem C:/msys64/mingw64/include/qt6/QtNetwork -isystem C:/msys64/mingw64/include/eigen3 -O3 -DNDEBUG -std=gnu++23 -Os -O3 -o CMakeFiles\\modern-qt.dir\\modern-qt\\widget\\text-fields.cc.obj -c D:\\Workspace\\ts-qt\\modern-qt\\widget\\text-fields.cc",
  "file": "D:/Workspace/ts-qt/modern-qt/widget/text-fields.cc",
  "output": "D:/Workspace/ts-qt/mingw-build/CMakeFiles/modern-qt.dir/modern-qt/widget/text-fields.cc.obj"
},
{
  "directory": "D:/Workspace/ts-qt/mingw-build",
  "command": "C:\\msys64\\mingw64\\bin\\c++.exe -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -DWINVER=0x0A00 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN32_WINNT=0x0A00 -D_WIN64 -Dmodern_qt_EXPORTS -ID:/Workspace/ts-qt/mingw-build/modern-qt_autogen/include -ID:/Workspace/ts-qt -isystem C:/msys64/mingw64/include/qt6/QtWidgets -isystem C:/msys64/mingw64/include/qt6 -isystem C:/msys64/mingw64/include/qt6/QtCore -isystem C:/msys64/mingw64/share/qt6/mkspecs/win32-g++ -isystem C:/msys64/mingw64/include/qt6/QtGui -isystem C:/msys64/mingw64/include/qt6/QtNetwork -isystem C:/msys64/mingw64/include/eigen3 -O3 -DNDEBUG -std=gnu++23 -Os -O3 -o CMakeFiles\\modern-qt.dir\\modern-qt\\widget\\widget.cc.obj -c D:\\Workspace\\ts-qt\\modern-qt\\widget\\widget.cc",
  "file": "D:/Workspace/ts-qt/modern-qt/widget/widget.cc",
  "output": "D:/Workspace/ts-qt/mingw-build/CMakeFiles/modern-qt.dir/modern-qt/widget/widget.cc.obj"
},
{
  "directory": "D:/Workspace/ts-qt/mingw-build",
  "command": "C:\\msys64\\mingw64\\bin\\c++.exe -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NO_DEBUG -DQT_PRINTSUPPORT_LIB -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -DWINVER=0x0A00 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN32_WINNT=0x0A00 -D_WIN64 -Dqcustomplot_EXPORTS -ID:/Workspace/ts-qt/mingw-build/qcustomplot_autogen/include -ID:/Workspace/ts-qt -isystem C:/msys64/mingw64/include/qt6/QtCore -isystem C:/msys64/mingw64/include/qt6 -isystem C:/msys64/mingw64/share/qt6/mkspecs/win32-g++ -isystem C:/msys64/mingw64/include/qt6/QtGui -isystem C:/msys64/mingw64/include/qt6/QtPrintSupport -isystem C:/msys64/mingw64/include/qt6/QtWidgets -O3 -DNDEBUG -std=gnu++23 -Os -O3 -o CMakeFiles\\qcustomplot.dir\\qcustomplot_autogen\\mocs_compilation.cpp.obj -c D:\\Workspace\\ts-qt\\mingw-build\\qcustomplot_autogen\\mocs_compilation.cpp",
  "file": "D:/Workspace/ts-qt/mingw-build/qcustomplot_autogen/mocs_compilation.cpp",
  "output": "D:/Workspace/ts-qt/mingw-build/CMakeFiles/qcustomplot.dir/qcustomplot_autogen/mocs_compilation.cpp.obj"
},
{
  "directory": "D:/Workspace/ts-qt/mingw-build",
  "command": "C:\\msys64\\mingw64\\bin\\c++.exe -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NO_DEBUG -DQT_PRINTSUPPORT_LIB -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -DWINVER=0x0A00 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN32_WINNT=0x0A00 -D_WIN64 -Dqcustomplot_EXPORTS -ID:/Workspace/ts-qt/mingw-build/qcustomplot_autogen/include -ID:/Workspace/ts-qt -isystem C:/msys64/mingw64/include/qt6/QtCore -isystem C:/msys64/mingw64/include/qt6 -isystem C:/msys64/mingw64/share/qt6/mkspecs/win32-g++ -isystem C:/msys64/mingw64/include/qt6/QtGui -isystem C:/msys64/mingw64/include/qt6/QtPrintSupport -isystem C:/msys64/mingw64/include/qt6/QtWidgets -O3 -DNDEBUG -std=gnu++23 -Os -O3 -o CMakeFiles\\qcustomplot.dir\\qcustomplot\\qcustomplot.cpp.obj -c D:\\Workspace\\ts-qt\\qcustomplot\\qcustomplot.cpp",
  "file": "D:/Workspace/ts-qt/qcustomplot/qcustomplot.cpp",
  "output": "D:/Workspace/ts-qt/mingw-build/CMakeFiles/qcustomplot.dir/qcustomplot/qcustomplot.cpp.obj"
},
{
  "directory": "D:/Workspace/ts-qt/mingw-build",
  "command": "C:\\msys64\\mingw64\\bin\\c++.exe -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_PRINTSUPPORT_LIB -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -DWINVER=0x0A00 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN32_WINNT=0x0A00 -D_WIN64 -ID:/Workspace/ts-qt/mingw-build/touchsensor_autogen/include -ID:/Workspace/ts-qt -ID:/Workspace/ts-qt/components/ffmsep -isystem C:/msys64/mingw64/include/qt6/QtWidgets -isystem C:/msys64/mingw64/include/qt6 -isystem C:/msys64/mingw64/include/qt6/QtCore -isystem C:/msys64/mingw64/share/qt6/mkspecs/win32-g++ -isystem C:/msys64/mingw64/include/qt6/QtGui -isystem C:/msys64/mingw64/include/qt6/QtNetwork -isystem C:/msys64/mingw64/include/eigen3 -isystem C:/msys64/mingw64/include/qt6/QtPrintSupport -O3 -DNDEBUG -std=gnu++23 -Os -O3 -o CMakeFiles\\touchsensor.dir\\touchsensor_autogen\\mocs_compilation.cpp.obj -c D:\\Workspace\\ts-qt\\mingw-build\\touchsensor_autogen\\mocs_compilation.cpp",
  "file": "D:/Workspace/ts-qt/mingw-build/touchsensor_autogen/mocs_compilation.cpp",
  "output": "D:/Workspace/ts-qt/mingw-build/CMakeFiles/touchsensor.dir/touchsensor_autogen/mocs_compilation.cpp.obj"
},
{
  "directory": "D:/Workspace/ts-qt/mingw-build",
  "command": "C:\\msys64\\mingw64\\bin\\c++.exe -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_PRINTSUPPORT_LIB -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -DWINVER=0x0A00 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN32_WINNT=0x0A00 -D_WIN64 -ID:/Workspace/ts-qt/mingw-build/touchsensor_autogen/include -ID:/Workspace/ts-qt -ID:/Workspace/ts-qt/components/ffmsep -isystem C:/msys64/mingw64/include/qt6/QtWidgets -isystem C:/msys64/mingw64/include/qt6 -isystem C:/msys64/mingw64/include/qt6/QtCore -isystem C:/msys64/mingw64/share/qt6/mkspecs/win32-g++ -isystem C:/msys64/mingw64/include/qt6/QtGui -isystem C:/msys64/mingw64/include/qt6/QtNetwork -isystem C:/msys64/mingw64/include/eigen3 -isystem C:/msys64/mingw64/include/qt6/QtPrintSupport -O3 -DNDEBUG -std=gnu++23 -Os -O3 -o CMakeFiles\\touchsensor.dir\\components\\charts\\heatmap.cc.obj -c D:\\Workspace\\ts-qt\\components\\charts\\heatmap.cc",
  "file": "D:/Workspace/ts-qt/components/charts/heatmap.cc",
  "output": "D:/Workspace/ts-qt/mingw-build/CMakeFiles/touchsensor.dir/components/charts/heatmap.cc.obj"
},
{
  "directory": "D:/Workspace/ts-qt/mingw-build",
  "command": "C:\\msys64\\mingw64\\bin\\c++.exe -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_PRINTSUPPORT_LIB -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -DWINVER=0x0A00 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN32_WINNT=0x0A00 -D_WIN64 -ID:/Workspace/ts-qt/mingw-build/touchsensor_autogen/include -ID:/Workspace/ts-qt -ID:/Workspace/ts-qt/components/ffmsep -isystem C:/msys64/mingw64/include/qt6/QtWidgets -isystem C:/msys64/mingw64/include/qt6 -isystem C:/msys64/mingw64/include/qt6/QtCore -isystem C:/msys64/mingw64/share/qt6/mkspecs/win32-g++ -isystem C:/msys64/mingw64/include/qt6/QtGui -isystem C:/msys64/mingw64/include/qt6/QtNetwork -isystem C:/msys64/mingw64/include/eigen3 -isystem C:/msys64/mingw64/include/qt6/QtPrintSupport -O3 -DNDEBUG -std=gnu++23 -Os -O3 -o CMakeFiles\\touchsensor.dir\\components\\ffmsep\\cpdecoder.cc.obj -c D:\\Workspace\\ts-qt\\components\\ffmsep\\cpdecoder.cc",
  "file": "D:/Workspace/ts-qt/components/ffmsep/cpdecoder.cc",
  "output": "D:/Workspace/ts-qt/mingw-build/CMakeFiles/touchsensor.dir/components/ffmsep/cpdecoder.cc.obj"
},
{
  "directory": "D:/Workspace/ts-qt/mingw-build",
  "command": "C:\\msys64\\mingw64\\bin\\c++.exe -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_PRINTSUPPORT_LIB -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -DWINVER=0x0A00 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN32_WINNT=0x0A00 -D_WIN64 -ID:/Workspace/ts-qt/mingw-build/touchsensor_autogen/include -ID:/Workspace/ts-qt -ID:/Workspace/ts-qt/components/ffmsep -isystem C:/msys64/mingw64/include/qt6/QtWidgets -isystem C:/msys64/mingw64/include/qt6 -isystem C:/msys64/mingw64/include/qt6/QtCore -isystem C:/msys64/mingw64/share/qt6/mkspecs/win32-g++ -isystem C:/msys64/mingw64/include/qt6/QtGui -isystem C:/msys64/mingw64/include/qt6/QtNetwork -isystem C:/msys64/mingw64/include/eigen3 -isystem C:/msys64/mingw64/include/qt6/QtPrintSupport -O3 -DNDEBUG -std=gnu++23 -Os -O3 -o CMakeFiles\\touchsensor.dir\\components\\ffmsep\\cpstream_core.cc.obj -c D:\\Workspace\\ts-qt\\components\\ffmsep\\cpstream_core.cc",
  "file": "D:/Workspace/ts-qt/components/ffmsep/cpstream_core.cc",
  "output": "D:/Workspace/ts-qt/mingw-build/CMakeFiles/touchsensor.dir/components/ffmsep/cpstream_core.cc.obj"
},
{
  "directory": "D:/Workspace/ts-qt/mingw-build",
  "command": "C:\\msys64\\mingw64\\bin\\c++.exe -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_PRINTSUPPORT_LIB -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -DWINVER=0x0A00 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN32_WINNT=0x0A00 -D_WIN64 -ID:/Workspace/ts-qt/mingw-build/touchsensor_autogen/include -ID:/Workspace/ts-qt -ID:/Workspace/ts-qt/components/ffmsep -isystem C:/msys64/mingw64/include/qt6/QtWidgets -isystem C:/msys64/mingw64/include/qt6 -isystem C:/msys64/mingw64/include/qt6/QtCore -isystem C:/msys64/mingw64/share/qt6/mkspecs/win32-g++ -isystem C:/msys64/mingw64/include/qt6/QtGui -isystem C:/msys64/mingw64/include/qt6/QtNetwork -isystem C:/msys64/mingw64/include/eigen3 -isystem C:/msys64/mingw64/include/qt6/QtPrintSupport -O3 -DNDEBUG -std=gnu++23 -Os -O3 -o CMakeFiles\\touchsensor.dir\\components\\ffmsep\\tactile\\tacdec.cc.obj -c D:\\Workspace\\ts-qt\\components\\ffmsep\\tactile\\tacdec.cc",
  "file": "D:/Workspace/ts-qt/components/ffmsep/tactile/tacdec.cc",
  "output": "D:/Workspace/ts-qt/mingw-build/CMakeFiles/touchsensor.dir/components/ffmsep/tactile/tacdec.cc.obj"
},
{
  "directory": "D:/Workspace/ts-qt/mingw-build",
  "command": "C:\\msys64\\mingw64\\bin\\c++.exe -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_PRINTSUPPORT_LIB -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -DWINVER=0x0A00 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN32_WINNT=0x0A00 -D_WIN64 -ID:/Workspace/ts-qt/mingw-build/touchsensor_autogen/include -ID:/Workspace/ts-qt -ID:/Workspace/ts-qt/components/ffmsep -isystem C:/msys64/mingw64/include/qt6/QtWidgets -isystem C:/msys64/mingw64/include/qt6 -isystem C:/msys64/mingw64/include/qt6/QtCore -isystem C:/msys64/mingw64/share/qt6/mkspecs/win32-g++ -isystem C:/msys64/mingw64/include/qt6/QtGui -isystem C:/msys64/mingw64/include/qt6/QtNetwork -isystem C:/msys64/mingw64/include/eigen3 -isystem C:/msys64/mingw64/include/qt6/QtPrintSupport -O3 -DNDEBUG -std=gnu++23 -Os -O3 -o CMakeFiles\\touchsensor.dir\\components\\nav.cc.obj -c D:\\Workspace\\ts-qt\\components\\nav.cc",
  "file": "D:/Workspace/ts-qt/components/nav.cc",
  "output": "D:/Workspace/ts-qt/mingw-build/CMakeFiles/touchsensor.dir/components/nav.cc.obj"
},
{
  "directory": "D:/Workspace/ts-qt/mingw-build",
  "command": "C:\\msys64\\mingw64\\bin\\c++.exe -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_PRINTSUPPORT_LIB -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -DWINVER=0x0A00 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN32_WINNT=0x0A00 -D_WIN64 -ID:/Workspace/ts-qt/mingw-build/touchsensor_autogen/include -ID:/Workspace/ts-qt -ID:/Workspace/ts-qt/components/ffmsep -isystem C:/msys64/mingw64/include/qt6/QtWidgets -isystem C:/msys64/mingw64/include/qt6 -isystem C:/msys64/mingw64/include/qt6/QtCore -isystem C:/msys64/mingw64/share/qt6/mkspecs/win32-g++ -isystem C:/msys64/mingw64/include/qt6/QtGui -isystem C:/msys64/mingw64/include/qt6/QtNetwork -isystem C:/msys64/mingw64/include/eigen3 -isystem C:/msys64/mingw64/include/qt6/QtPrintSupport -O3 -DNDEBUG -std=gnu++23 -Os -O3 -o CMakeFiles\\touchsensor.dir\\components\\view.cc.obj -c D:\\Workspace\\ts-qt\\components\\view.cc",
  "file": "D:/Workspace/ts-qt/components/view.cc",
  "output": "D:/Workspace/ts-qt/mingw-build/CMakeFiles/touchsensor.dir/components/view.cc.obj"
},
{
  "directory": "D:/Workspace/ts-qt/mingw-build",
  "command": "C:\\msys64\\mingw64\\bin\\c++.exe -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_PRINTSUPPORT_LIB -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -DWINVER=0x0A00 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN32_WINNT=0x0A00 -D_WIN64 -ID:/Workspace/ts-qt/mingw-build/touchsensor_autogen/include -ID:/Workspace/ts-qt -ID:/Workspace/ts-qt/components/ffmsep -isystem C:/msys64/mingw64/include/qt6/QtWidgets -isystem C:/msys64/mingw64/include/qt6 -isystem C:/msys64/mingw64/include/qt6/QtCore -isystem C:/msys64/mingw64/share/qt6/mkspecs/win32-g++ -isystem C:/msys64/mingw64/include/qt6/QtGui -isystem C:/msys64/mingw64/include/qt6/QtNetwork -isystem C:/msys64/mingw64/include/eigen3 -isystem C:/msys64/mingw64/include/qt6/QtPrintSupport -O3 -DNDEBUG -std=gnu++23 -Os -O3 -o CMakeFiles\\touchsensor.dir\\dlog\\dlog.cc.obj -c D:\\Workspace\\ts-qt\\dlog\\dlog.cc",
  "file": "D:/Workspace/ts-qt/dlog/dlog.cc",
  "output": "D:/Workspace/ts-qt/mingw-build/CMakeFiles/touchsensor.dir/dlog/dlog.cc.obj"
},
{
  "directory": "D:/Workspace/ts-qt/mingw-build",
  "command": "C:\\msys64\\mingw64\\bin\\c++.exe -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_PRINTSUPPORT_LIB -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -DWINVER=0x0A00 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN32_WINNT=0x0A00 -D_WIN64 -ID:/Workspace/ts-qt/mingw-build/touchsensor_autogen/include -ID:/Workspace/ts-qt -ID:/Workspace/ts-qt/components/ffmsep -isystem C:/msys64/mingw64/include/qt6/QtWidgets -isystem C:/msys64/mingw64/include/qt6 -isystem C:/msys64/mingw64/include/qt6/QtCore -isystem C:/msys64/mingw64/share/qt6/mkspecs/win32-g++ -isystem C:/msys64/mingw64/include/qt6/QtGui -isystem C:/msys64/mingw64/include/qt6/QtNetwork -isystem C:/msys64/mingw64/include/eigen3 -isystem C:/msys64/mingw64/include/qt6/QtPrintSupport -O3 -DNDEBUG -std=gnu++23 -Os -O3 -o CMakeFiles\\touchsensor.dir\\main.cc.obj -c D:\\Workspace\\ts-qt\\main.cc",
  "file": "D:/Workspace/ts-qt/main.cc",
  "output": "D:/Workspace/ts-qt/mingw-build/CMakeFiles/touchsensor.dir/main.cc.obj"
},
{
  "directory": "D:/Workspace/ts-qt/mingw-build",
  "command": "C:\\msys64\\mingw64\\bin\\c++.exe -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_PRINTSUPPORT_LIB -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -DWINVER=0x0A00 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN32_WINNT=0x0A00 -D_WIN64 -ID:/Workspace/ts-qt/mingw-build/touchsensor_autogen/include -ID:/Workspace/ts-qt -ID:/Workspace/ts-qt/components/ffmsep -isystem C:/msys64/mingw64/include/qt6/QtWidgets -isystem C:/msys64/mingw64/include/qt6 -isystem C:/msys64/mingw64/include/qt6/QtCore -isystem C:/msys64/mingw64/share/qt6/mkspecs/win32-g++ -isystem C:/msys64/mingw64/include/qt6/QtGui -isystem C:/msys64/mingw64/include/qt6/QtNetwork -isystem C:/msys64/mingw64/include/eigen3 -isystem C:/msys64/mingw64/include/qt6/QtPrintSupport -O3 -DNDEBUG -std=gnu++23 -Os -O3 -o CMakeFiles\\touchsensor.dir\\qrc_resources.cpp.obj -c D:\\Workspace\\ts-qt\\mingw-build\\qrc_resources.cpp",
  "file": "D:/Workspace/ts-qt/mingw-build/qrc_resources.cpp",
  "output": "D:/Workspace/ts-qt/mingw-build/CMakeFiles/touchsensor.dir/qrc_resources.cpp.obj"
},
{
  "directory": "D:/Workspace/ts-qt/mingw-build",
  "command": "C:\\msys64\\mingw64\\bin\\c++.exe -ID:/Workspace/ts-qt/mingw-build/cpstream_demo_autogen/include -ID:/Workspace/ts-qt -ID:/Workspace/ts-qt/components/ffmsep -O3 -DNDEBUG -std=gnu++23 -Os -O3 -o CMakeFiles\\cpstream_demo.dir\\cpstream_demo_autogen\\mocs_compilation.cpp.obj -c D:\\Workspace\\ts-qt\\mingw-build\\cpstream_demo_autogen\\mocs_compilation.cpp",
  "file": "D:/Workspace/ts-qt/mingw-build/cpstream_demo_autogen/mocs_compilation.cpp",
  "output": "D:/Workspace/ts-qt/mingw-build/CMakeFiles/cpstream_demo.dir/cpstream_demo_autogen/mocs_compilation.cpp.obj"
},
{
  "directory": "D:/Workspace/ts-qt/mingw-build",
  "command": "C:\\msys64\\mingw64\\bin\\c++.exe -ID:/Workspace/ts-qt/mingw-build/cpstream_demo_autogen/include -ID:/Workspace/ts-qt -ID:/Workspace/ts-qt/components/ffmsep -O3 -DNDEBUG -std=gnu++23 -Os -O3 -o CMakeFiles\\cpstream_demo.dir\\examples\\cpstream_demo.cc.obj -c D:\\Workspace\\ts-qt\\examples\\cpstream_demo.cc",
  "file": "D:/Workspace/ts-qt/examples/cpstream_demo.cc",
  "output": "D:/Workspace/ts-qt/mingw-build/CMakeFiles/cpstream_demo.dir/examples/cpstream_demo.cc.obj"
},
{
  "directory": "D:/Workspace/ts-qt/mingw-build",
  "command": "C:\\msys64\\mingw64\\bin\\c++.exe -ID:/Workspace/ts-qt/mingw-build/cpstream_demo_autogen/include -ID:/Workspace/ts-qt -ID:/Workspace/ts-qt/components/ffmsep -O3 -DNDEBUG -std=gnu++23 -Os -O3 -o CMakeFiles\\cpstream_demo.dir\\components\\ffmsep\\cpdecoder.cc.obj -c D:\\Workspace\\ts-qt\\components\\ffmsep\\cpdecoder.cc",
  "file": "D:/Workspace/ts-qt/components/ffmsep/cpdecoder.cc",
  "output": "D:/Workspace/ts-qt/mingw-build/CMakeFiles/cpstream_demo.dir/components/ffmsep/cpdecoder.cc.obj"
},
{
  "directory": "D:/Workspace/ts-qt/mingw-build",
  "command": "C:\\msys64\\mingw64\\bin\\c++.exe -ID:/Workspace/ts-qt/mingw-build/cpstream_demo_autogen/include -ID:/Workspace/ts-qt -ID:/Workspace/ts-qt/components/ffmsep -O3 -DNDEBUG -std=gnu++23 -Os -O3 -o CMakeFiles\\cpstream_demo.dir\\components\\ffmsep\\cpstream_core.cc.obj -c D:\\Workspace\\ts-qt\\components\\ffmsep\\cpstream_core.cc",
  "file": "D:/Workspace/ts-qt/components/ffmsep/cpstream_core.cc",
  "output": "D:/Workspace/ts-qt/mingw-build/CMakeFiles/cpstream_demo.dir/components/ffmsep/cpstream_core.cc.obj"
},
{
  "directory": "D:/Workspace/ts-qt/mingw-build",
  "command": "C:\\msys64\\mingw64\\bin\\c++.exe -ID:/Workspace/ts-qt/mingw-build/cpstream_demo_autogen/include -ID:/Workspace/ts-qt -ID:/Workspace/ts-qt/components/ffmsep -O3 -DNDEBUG -std=gnu++23 -Os -O3 -o CMakeFiles\\cpstream_demo.dir\\components\\ffmsep\\tactile\\tacdec.cc.obj -c D:\\Workspace\\ts-qt\\components\\ffmsep\\tactile\\tacdec.cc",
  "file": "D:/Workspace/ts-qt/components/ffmsep/tactile/tacdec.cc",
  "output": "D:/Workspace/ts-qt/mingw-build/CMakeFiles/cpstream_demo.dir/components/ffmsep/tactile/tacdec.cc.obj"
}
]
